Cyberduck Mountain Duck CLI

#5408 closed defect (worksforme)

Slow application startup

Reported by: tek.fu Owned by:
Priority: normal Milestone: 3.8
Component: core Version: 3.7
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

i am running the software on a mac osx 10.6.4. i did update to the latest version but the new one takes almost a minuet to open !!!!

Change History (6)

comment:1 Changed on Nov 7, 2010 at 11:30:10 AM by dkocher

  • Summary changed from difficulty on opening to Slow application startup

comment:2 follow-up: Changed on Nov 7, 2010 at 11:30:57 AM by dkocher

What is your hardware configuration?

comment:3 in reply to: ↑ 2 Changed on Nov 7, 2010 at 2:37:08 PM by tek.fu

Replying to dkocher:

What is your hardware configuration?

Model Name: MacBook Model Identifier: MacBook4,1 Processor Name: Intel Core 2 Duo Processor Speed: 2.4 GHz Number Of Processors: 1 Total Number Of Cores: 2 L2 Cache: 3 MB Memory: 4 GB Bus Speed: 800 MHz Boot ROM Version: MB41.00C1.B00

comment:4 Changed on Nov 9, 2010 at 10:05:55 PM by tek.fu

????

comment:5 follow-up: Changed on Nov 19, 2010 at 1:04:44 PM by dkocher

Try to clear the transfer window from recent downloads and uploads.

comment:6 in reply to: ↑ 5 Changed on Nov 20, 2010 at 7:20:14 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to worksforme
  • Status changed from new to closed

Replying to dkocher:

Try to clear the transfer window from recent downloads and uploads.

I suppose this was fixed in r7638 if you were running a snapshot build.

Note: See TracTickets for help on using tickets.
swiss made software